cpi-rhel6_x86_64-Patch-7.0.0.100

 Basic information
Release type: Patch
Release date: 2015-12-13
OS update support: None
Technote: None
Documentation: None
Popularity: 595 viewed    149 downloaded
Download size: 8.13 KB
Checksum: 2745852961

 Applies to one or more of the following products:
InfoScale Availability 7.0 On RHEL6 x86-64
InfoScale Enterprise 7.0 On RHEL6 x86-64
InfoScale Foundation 7.0 On RHEL6 x86-64
InfoScale Storage 7.0 On RHEL6 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
3859349

 Patch ID:
None.

Readme file
                          * * * READ ME * * *
                          * * * CPI 7.0 * * *
                         * * * Patch 100 * * *
                         Patch Date: 2015-12-13


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
CPI 7.0 Patch 100


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
RHEL6 x86-64



BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * InfoScale Availability 7.0
   * InfoScale Enterprise 7.0
   * InfoScale Foundation 7.0
   * InfoScale Storage 7.0


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: 7.0.0.100
* 3859349 (3860738) The installer doesn't check for correct libraries in RHEL6.7


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: 7.0.0.100

* 3859349 (Tracking ID: 3860738)

SYMPTOM:
When installing Infoscale 7.0 on RHEL 6.7 system without required x86 libraries installed, the installer fails to find the corresponding version of RPM packages. Instead, it checks for older versions.

DESCRIPTION:
The installer doesnt define the required OS RPMs for RHEL6.7, since RHEL6.7 is 
released after Infoscale 7.0 GA. To support Infoscale 7.0 in RHEL 6.7, the new patch infoscale-rhel6.7_x86_64-Patch-7.0.0.100 is published. The installer also needs to update required OS RPMs for it.

RESOLUTION:
The installer has been modified to add required OS RPMs for RHEL6.7.



INSTALLING THE PATCH
--------------------
1. Copy the hotfix CPI_7.0.0_P1.pl to /tmp
2. Run installation or configuration scripts with the hotfix
Example:
./installer -require /tmp/CPI_7.0.0_P1.pl


REMOVING THE PATCH
------------------
NONE


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE
Read and accept Terms of Service